{
  orderId = "02-01665-001";
  stationId = "MDA";
  satellite = "LANDSAT-7";
  sensor = "ETM+";
  orbitSense = 'D';
  productInfo = 
  {
    inputDatasetId = "RSI-4513";
    productDatasetId = "n/a";
    productGenTime = "2002 12 03 17:39:39.000";
    outputMediaType = "CD";
    outputFormat = "HDF";
    mediaInterleaving = "BSQ";
  }
  imageInfo = 
  {
    browseImageFilePath = ".././02-01665-001_";
    startTime = "2001 06 02 17:40:33.206";
    endTime = "2001 06 02 17:40:59.715";
    centreTime = "2001 06 02 17:40:46.498";
    centreLocation = 
    {
      latitude = 5.731722515965731e+01;
      longitude = -1.018391208627172e+02;
    }
    corners = 
    {
      upperLeft = 
      {
        latitude = 5.831881473287937e+01;
        longitude = -1.030278312065411e+02;
      }
      upperRight = 
      {
        latitude = 5.785417033146589e+01;
        longitude = -9.987006864752813e+01;
      }
      lowerRight = 
      {
        latitude = 5.630426859893669e+01;
        longitude = -1.007142678566092e+02;
      }
      lowerLeft = 
      {
        latitude = 5.675085177999573e+01;
        longitude = -1.037493491348040e+02;
      }
    }
    productFramingMethod = "Path Row";
    path = 36;
    row = 20;
    sceneShift = 0;
    productOrientation = "Satellite";
    numLines = 6000L;
    numPixels = 6444L;
    pixelSpacing = 3.000000000000000e+01;
    lineSpacing = 3.000000000000000e+01;
    width = 1.933200000000000e+02;
    height = 1.800000000000000e+02;
  }
  correctionLevel = "Systematic Geocorrection";
  correctionParams = 
  {
    mapProjection = "UTM";
    zoneNumber = 14;
    earthEllipsoid = "NAD83";
    resamplingKernel = "CC";
    elevationCorrection = "None";
    baseElevation = 0.000000000000000e+00;
    lineSpacing = 3.000000000000000e+01;
    pixelSpacing = 3.000000000000000e+01;
  }
  opticalParams = 
  {
    sensorInfo = 
    {
      offNadirAngle = 6.083218839506803e-02;
      sunAzimuth = 1.545555332580990e+02;
      sunElevation = 5.317941301552785e+01;
    }
    processingInfo = 
    {
      bandsProcessed = 
      [
        "1";
        "2";
        "3";
        "4";
        "5";
        "6";
        "7";
        "8";
        "9";
      ]
    }
  }
}
